<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-swf" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
		 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
	<style type="text/css">
		.st0-swf{fill:#F15A22;}
		.st1-swf{fill:#FFFFFF;}
	</style>
	<path class="st0-swf" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
	<g>
		<g>
			<g>
				<polygon class="st1-swf" points="27.3,8.7 27.3,6 14,6 14,22 8.7,22 8.7,24.7 14,24.7 14,30 16.7,30 16.7,24.7 22,24.7 22,22 
					16.7,22 16.7,16.7 24.7,16.7 24.7,14 16.7,14 16.7,8.7 			"/>
			</g>
		</g>
	</g>
	</svg>
</template>
